# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.ReturnReason5Choice

Packages that use ReturnReason5Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of ReturnReason5Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as ReturnReason5Choice
Modifier and Type
Field
Description
`protected ReturnReason5Choice`
ReturnReasonInformation10.`rsn`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return ReturnReason5Choice
Modifier and Type
Method
Description
`ReturnReason5Choice`
ObjectFactory.`createReturnReason5Choice()`
Create an instance of `ReturnReason5Choice`
`ReturnReason5Choice`
ReturnReasonInformation10.`getRsn()`
Gets the value of the rsn property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type ReturnReason5Choice
Modifier and Type
Method
Description
`void`
ReturnReasonInformation10.`setRsn(ReturnReason5Choice value)`
Sets the value of the rsn property.